// Image mixins

@mixin mask($content...) {
	-webkit-mask: $content;
	mask: $content;
}

@mixin mask-position($position) {
	-webkit-mask-position: $position;
	mask-position: $position;
}

@mixin mask-repeat($repeat: repeat) {
	-webkit-mask-repeat: $repeat;
	mask-repeat: $repeat;
}

@mixin mask-image($url) {
	-webkit-mask-image: $url;
	mask-image: $url;
}

@mixin mask-size($size) {
	-webkit-mask-size: $size;
	mask-size: $size;
}
